<variable-file delimiters=";" filename="Texte_rech_SC03a1839698-74ce-4a92-a5e6-d5e72a7aba10.csv" name="Mainta_Rech_SC03" offset="1" order="1" policy="5" range="4" uid="92c0e801-23e2-4443-b15e-54692b9db6c1" useFirstLine="true" whenOutOfValues="CYCLE_VALUES">
<column name="texte" number="0"/>
</variable-file>
